Bug 103469 - [PATCH] graphics/p5-Image-ExifTool: update to 6.42
Summary: [PATCH] graphics/p5-Image-ExifTool: update to 6.42
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-22 02:00 UTC by gslin
Modified: 2006-09-24 03:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-Image-ExifTool-6.42.patch (1.20 KB, patch)
2006-09-22 02:00 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2006-09-22 02:00:38 UTC
- Update to 6.42

Port maintainer (devin@spamcop.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-09-22 02:01:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

clsung@ wants his PRs
Comment 2 Edwin Groothuis freebsd_committer 2006-09-22 02:01:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Tod McQuillin 2006-09-22 02:27:52 UTC
On Fri, 22 Sep 2006, Edwin Groothuis wrote:

> Please note that PR ports/103469 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103469

Approved.
-- 
Tod McQuillin
Comment 4 dfilter service freebsd_committer 2006-09-24 03:35:45 UTC
clsung      2006-09-24 02:35:40 UTC

  FreeBSD ports repository

  Modified files:
    graphics/p5-Image-ExifTool Makefile distinfo 
  Log:
  - Update to 6.42
  
  PR:             ports/103469
  Submitted by:   Gea-Suan Lin <gslin_AT_gslin dot org>
  Approved by:    maintainer (Tod McQuillin)
  
  Revision  Changes    Path
  1.24      +1 -1      ports/graphics/p5-Image-ExifTool/Makefile
  1.24      +3 -3      ports/graphics/p5-Image-ExifTool/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Cheng-Lung Sung freebsd_committer 2006-09-24 03:35:47 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.